<SyntaxModes version="1.0">
	<Mode file       = "ASPX.xshd"
	      name       = "ASP3/XHTML"
	      extensions = ".asp;.aspx;.asax;.asmx;.ascx"/>

	<Mode file       = "BAT-Mode.xshd"
	      name       = "BAT"
	      extensions = ".bat"/>

	<Mode file       = "CSharp-Mode.xshd"
	      name       = "C#"
	      extensions = ".cs"/>

	<Mode file       = "CPP-Mode.xshd"
	      name       = "C++.NET"
	      extensions = ".c;.h;.cc;.cpp;.hpp"/>

	<Mode file       = "Coco-Mode.xshd"
	      name       = "Coco"
	      extensions = ".atg"/>

	<Mode file       = "HTML-Mode.xshd"
	      name       = "HTML"
	      extensions = ".htm;.html"/>

	<Mode file       = "Java-Mode.xshd"
	      name       = "Java"
	      extensions = ".java;.jsl"/>

	<Mode file       = "JavaScript-Mode.xshd"
	      name       = "JavaScript"
	      extensions = ".js"/>

	<Mode file       = "PHP-Mode.xshd"
	      name       = "PHP"
	      extensions = ".php"/>

	<Mode file       = "Tex-Mode.xshd"
	      name       = "TeX"
	      extensions = ".tex"/>

	<Mode file       = "VBNET-Mode.xshd"
	      name       = "VBNET"
	      extensions = ".vb;.bas;.cls"/>

	<Mode file       = "XML-Mode.xshd"
	      name       = "XML/XSL"
	      extensions = ".xml;.xsl;.xslt;.xsd;.manifest;.config;.addin;.xshd;.wxs;.proj;.csproj;.vbproj;.ilproj;.booproj;.build;.xfrm;.targets;.xaml;.xpt;.xft;.map;.wsdl;.disco"/>

	<Mode file       = "SQL.xshd"
	      name       = "SQL"
	      extensions = ".sql"/>

	<Mode file       = "Regex.xshd"
	      name       = "Regex"
	      extensions = ".express"/>

	<Mode file       = "Jay-Mode.xshd"
	      name       = "Jay"
	      extensions = ".jay"/>
<!--
	<Mode file       = "C64CSharp.xshd"
	      name       = "C64C#"
	      extensions = ".???"/>
//-->
	<Mode file       = "Pascal-Mode.xshd"
	      name       = "Delphi/Kylix"
	      extensions = ".pas"/>

	<Mode file       = "CSharp-Mode-VSEnh.xshd"
	      name       = "VS-C#"
	      extensions = ".cstemp"/>

	<Mode file       = "TCL-Mode.xshd"
	      name       = "TCL/TK"
	      extensions = ".tcl;.tk"/>

	<Mode file       = "ILAsm-Mode.xshd"
	      name       = "ILAsm"
	      extensions = ".il"/>

	<Mode file       = "Boo.xshd"
	      name       = "Boo"
	      extensions = ".boo"/>

	<Mode file       = "Asm-Mode.xshd"
	      name       = "Assembly"
	      extensions = ".asm"/>

	<Mode file       = "Python-Mode.xshd"
	      name       = "Python"
	      extensions = ".py"/>

	<Mode file       = "Perl-Mode.xshd"
	      name       = "Perl"
	      extensions = ".pl"/>
<!--
	<Mode file       = "Patch-Mode.xshd"
	      name       = "Patch"
	      extensions = ".patch;.diff"/>
//-->
</SyntaxModes>